{% extends "base.html" %}

{% block title %}RSS Feeds{% endblock %}
{% block heading %}RSS Feeds{% endblock %}
{% block pageid %}feeds{% endblock %}

{% block content %}

<p>
<a href="latest/">All Latest Events</a>
  <ul>
    <li><a href="latest/burst/">Burst</a></li>
      <ul>
        <li><a href="latest/burst/cwb">CWB</a></li>
        <li><a href="latest/burst/olib">oLIB</a></li>
      </ul>
  </ul>

  <ul>
    <li><a href="latest/cbc/">CBC</a></li>
      <ul>
        <li><a href="latest/cbc/gstlal">gstlal</a></li>
        <li><a href="latest/cbc/spiir">spiir</a></li>
<!--        <li><a href="latest/cbc/grb">GRB</a></li> -->
        <li><a href="latest/cbc/mbtaonline">MBTAOnline</a></li>
      </ul>
  </ul>

<!--  <ul>
    <li><a href="latest/stochastic/">Stochastic</a></li>
  </ul> -->
</p>

{% endblock %}
